MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00004263D-Coat v3.xPaint roompublic2011-11-11 16:142011-11-21 10:17
ReporterTaros 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version3.7 
Target Version3.7.01Fixed in Version 
Summary0000426: Make faces invisible tool: Pulldown menu does not work
DescriptionMake faces invisible tool:
Loading saved hidden polys is not possible, when using the quick menu(pulldown menu).
Steps To Reproduce1. Hide some faces.
2. Save the status to file.
3. Make all faces visible.
4. Use the pulldown menu and select your recent saved file.
- > Nothing happens.
Additional InformationThe regular Load button in the Tool Options work.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001280)
Andrew (administrator)
2011-11-17 16:31

fixed in 3.7.01
(0001294)
Taros (administrator)
2011-11-21 10:17

Works in 3.7.01A.
Thank you!

- Issue History
Date Modified Username Field Change
2011-11-11 16:14 Taros New Issue
2011-11-11 16:14 Taros Status new => assigned
2011-11-11 16:14 Taros Assigned To => Andrew
2011-11-11 16:16 Taros Steps to Reproduce Updated View Revisions
2011-11-11 16:16 Taros Additional Information Updated View Revisions
2011-11-17 16:31 Andrew Note Added: 0001280
2011-11-17 16:31 Andrew Status assigned => resolved
2011-11-17 16:31 Andrew Resolution open => fixed
2011-11-21 10:17 Taros Note Added: 0001294
2011-11-21 10:17 Taros Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker